 applet, object, iframe, a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup,label, legend,table, caption, tbody, tfoot, thead, tr, th, td {margin: 0; padding: 0; border: 0; outline: 0;}
 ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,div.paragraph,blockquote,fieldset,input, tt, var,dl, dt, dd, {margin: 0; padding: 0;}
 ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input, tt, var,dl, dt, dd, {margin: 0; padding: 0;}
 ul{list-style: none;}
 td{vertical-align:center}
 sub, sup{font-size:75%; line-height:0; position:relative}
 sup{top:-0.5em}
 sub{bottom:-0.25em}
 pre{white-space:pre; white-space:pre-wrap; word-wrap:break-word; padding:15px}
 textarea{overflow:auto}
 .ie6 legend, .ie7 legend{margin-left:-7px}
 input[type="radio"]{vertical-align:text-bottom}
 input[type="checkbox"]{vertical-align:bottom}
 .ie7 input[type="checkbox"]{vertical-align:baseline}
 .ie6 input{vertical-align:text-bottom}
 label, input[type="button"], input[type="submit"], input[type="image"], button{cursor:pointer}
 button, input, select, textarea{margin:0}
 input:valid, textarea:valid{}
 input:invalid, textarea:invalid{border-radius:1px; -moz-box-shadow:0px 0px 5px red; -webkit-box-shadow:0px 0px 5px red; box-shadow:0px 0px 5px red}
 .no-boxshadow input:invalid, .no-boxshadow textarea:invalid{background-color:#f0dddd}
 ::-moz-selection{background:#639ea1; color:#fff; text-shadow:none}
 ::selection{background:#639ea1; color:#fff; text-shadow:none}
 a:link{-webkit-tap-highlight-color:#FF5E99}
 button{width:auto; overflow:visible}
 .ie7 img{-ms-interpolation-mode:bicubic}
 i{font-style:italic}
 input[type="text"], input[type="password"] textarea{ border:1px solid #cecece; background:#d3d3d3 !important; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; font:italic 12px Georgia,serif; color:#727272; width:180px}
 input[type="text"], input[type="password"]{ height:30px; line-height:30px; padding:0 10px}
 input.wsite-form-input{ padding:0 5px !important}
 textarea.wsite-form-input{ padding:5px !important}
 input[type="submit"]{ border:1px solid #cecece; background-color:#4f4f4f; color:#fff; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; padding:0 10px; font:12px/28px Arial,sans-serif; text-transform:uppercase; height:30px}
 .ie7 input[type="submit"]{padding-left:0; padding-right:0; height:auto}
 input[type="submit"]:hover{background-color:#787878}
 label{color:#727272; font-size:13px}
 .clearfix:before, .clearfix:after{content:"\0020"; display:block; height:0; overflow:hidden}
 .clearfix:after{clear:both}
 .clearfix{zoom:1}
 .clear{clear:both}
 div.paragraph{ line-height:150%; color:#404040; font-size:14px; padding:5px 0px 5px 0px; }
 p{ line-height:150%; color:#404040; font-size:14px; padding:5px 0px 5px 0px; }
 h1{ font-size:24px; color:#404040; line-height:1.5; padding:5px 0px 5px 0px; }
 h2{ font-size:20px; color:#303030; line-height:150%; padding:5px 0px 5px 0px; }
 a{ color:#bebebe; text-decoration: none; }
 a:hover{ color:#66cccc; text-decoration: underline; }
 hr, hr.styled-hr { border: 0; background-color: #cccccc !important; height: 1px; width: 100%; text-align: center; }
 .product-block { -webkit-box-shadow: 0 8px 6px -6px black; -moz-box-shadow: 0 8px 6px -6px black; box-shadow: 0 8px 6px -6px black; }
 .product-small .product-image, .product-large .product-image, .product-long .product-image { -webkit-box-shadow: 0 8px 6px -6px black; -moz-box-shadow: 0 8px 6px -6px black; box-shadow: 0 8px 6px -6px black; border-top: 1px solid #CCC !important; border-left: 1px solid #CCC !important; border-right: 1px solid #CCC !important; padding: 7px !important; background-color: #ffffff; }
 .product-block .product-title { padding: 5px 0; }
 .product-block.product { background-color: #ffffff; }
 .product-small .product-description { margin-bottom: 10px; }
 .blog-sidebar { background-color: #dfdfdf; -webkit-box-shadow: 0 8px 6px -6px black; -moz-box-shadow: 0 8px 6px -6px black; box-shadow: 0 8px 6px -6px black; }
 .blog-body { width: 690px; }
 .wslide-slide-inner2 { -webkit-box-shadow: 0 10px 8px -6px #1E1E1E; -moz-box-shadow: 0 10px 8px -6px #1E1E1E; box-shadow: 0 10px 8px -6px #1E1E1E; }
 .wslide-link-number { line-height: 2em; background: #535353 !important; width: 1em; -moz-border-radius: 1em !important; border-radius: 1em !important; }
 .wslide-link-thumbnail { background: white !important; padding: 6px; border: 1px solid #C1C1C1 !important; }
 .wslide-link-thumbnail .wslide-link-inner1 { height: 55px; }
 .wsite-button { color: #fff !important; height: 34px; font-size: 14px; border: none; font-weight: bold; text-decoration: none; text-transform: uppercase; padding: 0 10px 0 0; background: url(theme/button.png?1516075254) no-repeat 100% -105px; }
 .wsite-button:hover { background-position: 100% -140px; }
 .wsite-button:active { background-position: 100% -175px; }
 .wsite-button-inner { color: #fff !important; height: 34px; line-height: 34px; display: block; font-size: 14px; font-weight: bold; border: none; text-decoration: none; padding: 0 10px 0 20px; background: url(theme/button.png?1516075254) no-repeat 0 0; }
 .wsite-button:hover .wsite-button-inner { background-position: 0 -35px; }
 .wsite-button:active .wsite-button-inner { background-position: 0 -70px; }
 .wsite-button-large { height: 41px; background: url(theme/button_large_highlight.png?1516075254) no-repeat 100% -126px; padding: 0 10px 0 0; }
 .wsite-button-large:hover { background-position: 100% -168px; }
 .wsite-button-large:active { background-position: 100% -210px; }
 .wsite-button-large .wsite-button-inner { color: #fff !important; height: 41px; line-height: 41px; padding: 0 10px 0 20px; background: url(theme/button_large_highlight.png?1516075254) no-repeat 0 0; }
 .wsite-button-large:hover .wsite-button-inner { background-position: 0 -42px; }
 .wsite-button-large:active .wsite-button-inner { background-position: 0 -84px; }
 .wsite-button-large.wsite-button-highlight { background-image: url(theme/button_large.png?1516075254); }
 .wsite-button-large.wsite-button-highlight .wsite-button-inner { color: #fff !important; background-image: url(theme/button_large.png?1516075254); }
 .wsite-button-highlight { background-image: url(theme/button_highlight.png?1516075254); }
 .wsite-button-highlight .wsite-button-inner { color: #fff !important; background-image: url(theme/button_highlight.png?1516075254); }
 html{ width:100% }
 body{ width:100%; margin:0; padding:0; background:#eeeded url(theme/bodybg.jpg?1516075254) top center; font-family:Trebuchet MS,sans-serif; font-size:14px; color:#4d4d4d; background-attachment: fixed; background-size: 100% auto; height: auto; }
 #social{background:transparent; margin:0; padding:0; width:100%}
 #social li{float:left; list-style-type:none;}
 #social li a{display:block; margin:3px 0; padding:0; height:30px; width:30px; text-indent:-9999px}
 #social li a#rssf{background:url(theme/rss.png?1516075254) no-repeat top left}
 #social li a#rssf:hover{background-position:bottom left}
 #social li a#fb{background:url(theme/facebook.png?1516075254) no-repeat top left}
 #social li a#fb:hover{background-position:bottom left}
 #social li a#mail{background:url(theme/mail.png?1516075254) no-repeat top left}
 #social li a#mail:hover{background-position:bottom left}
 #social li a#twitter{background:url(theme/twitter.png?1516075254) no-repeat top left}
 #social li a#twitter:hover{background-position:bottom left}
 #social li a#google{background:url(theme/google.png?1516075254) no-repeat top left}
 #social li a#google:hover{background-position:bottom left}
 #social li a#yahoo{background:url(theme/yahoo.png?1516075254) no-repeat top left}
 #social li a#yahoo:hover{background-position:bottom left}
 #social li a#linkedin{background:url(theme/linkedin.png?1516075254) no-repeat top left}
 #social li a#linkedin:hover{background-position:bottom left}
 #social li a#youtube{background:url(theme/youtube.png?1516075254) no-repeat top left}
 #social li a#youtube:hover{background-position:bottom left}
 #social li a#pinterest{background:url(theme/pinterest.png?1516075254) no-repeat top left}
 #social li a#pinterest:hover{background-position:bottom left}
 .social-frame{ background: transparent; width: 25px; position: fixed; top: 25%; left: 10px }
 #wrapper{ max-width: 1024px; margin: 0 auto; padding: 20px 0; }
 #container{ width: 980px; margin: 0 auto; padding: 0; height: auto; }
 #header{ height: auto; }
 #no-header{ height: auto; margin-bottom: 30px; }
 #logo { text-align: center; width: 980px; font-size: 1px; }
 #logo, #logo a { color:#fff; text-decoration: none; text-shadow: 0px 0px 5px #a0a0a0; }
 #wsite-title{ font-size:24px; }
 #navigation{text-align:center; padding:0; float:none; margin-top: 15px; margin-bottom:15px;}
 #navigation a{ display:inline-block; text-decoration:none; padding:0 13px; height:35px; line-height:35px; border:1px solidtransparent; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px}
 #navigation a:hover, #active a{ border-color:#ccc;}
 #navigation ul{ margin:0; list-style:none; -webkit-padding-start: 0px;}
 #navigation li{ display:inline; margin:0 9px}
 .wsite-menu-wrap{ -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; background-color:#e6e6e6; border:1px solid #ccc; margin-bottom: 11px;}
 .wsite-menu-wrap .wsite-menu-wrap{margin-top:0}
 #wsite-menus span.wsite-menu-more{ line-height:19px; height:19px; padding:6px 0 0}
 #wsite-menus .wsite-menu{ margin:0; list-style:none; text-align:center}
 #wsite-menus .wsite-menu li{ float:none; clear:none; width:170px; padding-top:1px; vertical-align:top}
 #wsite-menus .wsite-menu li:first-child{padding-top:0}
 #wsite-menus .wsite-menu li a{ border:0 none; border-left:1px solid #fff; font:14px Arial,sans-serif; color:#4d4d4d; text-decoration:none; display:block; line-height:14px; text-align:left; width:auto; background:none; padding: 5px; height: auto; min-height:auto!}
 #wsite-menus .wsite-menu li:first-child a{ -moz-border-radius:5px 5px 0 0; -webkit-border-radius:5px 5px 0 0; border-radius:5px 5px 0 0; border-top:1px solid#fff}
 #wsite-menus .wsite-menu li:last-child a{ -moz-border-radius:0 0 5px 5px; -webkit-border-radius:0 0 5px 5px; border-radius:0 0 5px 5px}
 .sliderContainer{ width:980px; min-height:200px; height:auto; max-height:400px; overflow:hidden; padding-bottom:25px; background: none; }
 .video-page .sliderContainer, .landing-page .sliderContainer{ width:980px; min-height:250px; height:auto; max-height:400px; overflow:hidden; padding: none; background: none; }
 .plugin .sliderContainer{ width:980px; min-height:250px; height:auto; max-height:400px; overflow:hidden; padding-top: 10px; padding-bottom:35px; background: transparent; }
 #header-text{ float:right; margin-top: 30px; text-align: right; }
 #video-text{ padding-top: 30px; width: 460px; padding-right: 20px; }
 #landing-text{ width: 440px; float: right; }
 #video{ float:right; margin-top: 30px; text-align: right; max-height:300px; width: 498px; background: url("theme/video_bg.png?1516075254") no-repeat 50% 100%; padding-bottom: 35px; }
 #slider-landing{ float:left; margin: 20px 0; -webkit-box-shadow: 0 10px 12px -6px black; -moz-box-shadow: 0 10px 12px -6px black; box-shadow: 0 10px 12px -6px black; }
 .landing-page .wsite-header{ width: 498px; height: 300px; background:transparent url("theme/landing-page.jpg?1516075254") no-repeat 50% 0; }
 #slider-tall{ }
 .tall-header .wsite-header{ width: 980px; height: 400px; background:transparent url(theme/default_header.png?1516075254) no-repeat; }
 #slider-short{ }
 .short-header .wsite-header{ width:100%; height:200px; background:transparent url("theme/short-header.png?1516075254") no-repeat 50% 0; background-size: 100%; }
 .wsite-header{ width: 980px; height: 400px; background:transparent url(theme/default_header.png?1516075254) no-repeat; }
 #content{ background: url(theme/contentbg.jpg?1516075254) repeat; min-height: 400px; height: auto!; padding: 20px; }
 .shadow{ width: 980px; height: 47px; background:none; }
 #footer{ min-height: 50px; height: auto; background: url(theme/footerbg.png?1516075254) repeat; margin-bottom: 30px; }
 #footer-content{ padding: 20px; min-height: 10px; height: auto; }
 #footer-content div.paragraph, #footer-content h2{ color: #ebebeb; }
 #footer-content p, #footer-content h2{ color: #ebebeb; }
 #weebly-footer{ text-align: center; font-size: 10px; color: #6c6c6c; }
 #design{ position: absolute; text-indent:-99999px; }
 #navigation a{color: #242424; background: url(theme/navibg.png?1516075254) repeat;}
 #navigation a:hover, #active a { color: #fff; background:#4d4d4d; }
 #wsite-menus .wsite-menu li a:hover, #wsite-menus .wsite-menu li.weebly-nav-current a{background-color:#4d4d4d; color:#fff}
 #navigation{ font-family: Arial ; font-size:14px;}
 #slider{position:center; width: 980px; height: 400px; overflow: hidden;}

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
